Routing

What are the prerequisites for installing Junos Continuity software?

By tmoovana posted 02-23-2016 20:57

  

Question

What are the prerequisites for installing Junos Continuity software?

Answer

The version of Junos OS that is installed on the router must support the Junos Continuity software package.

A message similar to the following appears if the version of Junos OS that is installed on the router does not support Junos Continuity software:


WARNING: This base version of JUNOS will not properly
WARNING: support this package.  Please install base OS
WARNING: JUNOS 14.1 or newer first.  You can do this via
WARNING: a jinstall package or install-media.

 

For more information about Junos Continuity packages and supported Junos OS releases, see Junos Continuity Software Overview.


#Junoscontinuitysoftware
#FAQ
#JUNOS
#JunosOS
0 comments
0 views

Permalink